Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000404FlexRAID RAID-F[All Projects] Generalpublic2015-09-29 22:362015-10-05 06:16
ReporterNewhaven 
Assigned ToBrahim 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000404: Return to old sharing mode in Flexraid 2.1 in Cruise Control
DescriptionHi,

Can the old folder sharing mode from 2.0 become an option again? I do not want to share the whole flexraid pool using cruise control in version 2.1. I would like the ability to select which folders I want to share and share them only.

Thank You,
Newhaven
Steps To ReproduceNone needed. Flexraid 2.1 does not natively allow specific folder selection to share in Cruise Control. The whole storage pool must be shared.
TagsNo tags attached.
RAID-F Version 2.1
Attached Filespng file icon RAID-F_Server_Shares.png [^] (67,458 bytes) 2015-10-04 22:06

- Relationships

-  Notes
(0001554)
Brahim (manager)
2015-09-30 04:44

This will be resolved in the next build.
Users will have the option to revert to the old Shares management mode.
(0001555)
Brahim (manager)
2015-10-04 22:08

This is resolved for the next build as per the screenshot above.
Users that wish for the old server share configuration feature, can enable it by checking System Control Panel -> Storage Pool Preferences -> Enable Server Share UI.
(0001556)
Brahim (manager)
2015-10-05 06:16

Fixed in FlexRAID-2.1-Final-2015-10-04

- Issue History
Date Modified Username Field Change
2015-09-29 22:36 Newhaven New Issue
2015-09-30 04:44 Brahim Note Added: 0001554
2015-09-30 04:44 Brahim Assigned To => Brahim
2015-09-30 04:44 Brahim Status new => acknowledged
2015-10-04 22:06 Brahim File Added: RAID-F_Server_Shares.png
2015-10-04 22:08 Brahim Note Added: 0001555
2015-10-05 06:16 Brahim Note Added: 0001556
2015-10-05 06:16 Brahim Status acknowledged => resolved
2015-10-05 06:16 Brahim Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker